package cn.reghao.tnb.file.app.zdisk.model.vo;

import cn.reghao.jutil.jdk.web.db.PageList;
import cn.reghao.tnb.file.app.zdisk.model.po.DiskAlbum;

/**
 * @author reghao
 * @date 2025-09-02 23:18:19
 */
public class DiskAlbumDetail {
    private long albumId;
    private String albumName;
    private PageList<DiskFileDetail> pageList;

    public DiskAlbumDetail(DiskAlbum diskAlbum, PageList<DiskFileDetail> pageList) {
        this.albumId = diskAlbum.getAlbumId();
        this.albumName = diskAlbum.getAlbumName();
        this.pageList = pageList;
    }
}
